Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » plugin extention for PHP eclipse
plugin extention for PHP eclipse [message #817520] Sat, 10 March 2012 07:03 Go to next message
Eclipse User
Hi,

I have a plugin written in Java, which works fine with eclipse Java EE
IDE. I want to use this plugin for PHP eclipse. But i m not able to
install it.
I want to know if i need to add any extention to my plugin. If yes, i
want to know what are they.
Re: plugin extention for PHP eclipse [message #817773 is a reply to message #817520] Sat, 10 March 2012 16:30 Go to previous message
Bob Sadarka is currently offline Bob Sadarka
Messages: 40
Registered: February 2012
Member
I think Java-based plug-in cannot be installed for eclipse PHP and vice versa.
Previous Topic:Cannot change dynamic web module from 3.0 to 2.4 or 2.5
Next Topic:mofscript
Goto Forum:
  


Current Time: Sat Oct 25 12:42:42 GMT 2014

Powered by FUDForum. Page generated in 0.12034 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software